/* CSS Document */
body
{
margin:1px;
background-color:#000000;
}
.maintable
{
border:1px solid #ffffff;
}

a.formlink {
	color: #ff0000;
	font-size: 15px;
}
a.formlink:hover {
	text-decoration:none;
}

.hmenu
{

font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
}
a.hmenu:link
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#ffffff;
}
a.hmenu:visited
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#ffffff;
}
a.hmenu:hover
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#cccccc;
}
a.sidemenu:link
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#ffffff;
}
a.sidemenu:visited
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#ffffff;
}
a.sidemenu:hover
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#cccccc;
}
.submenu
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#62B2B3;
background-color:#252E35;
}
a.submenu:link
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#62B2B3;
text-decoration:underline;
height:25px;

}
a.submenu:visited
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#62B2B3;
text-decoration:underline;
height:25px;
}
a.submenu:hover
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#62B2B3;
height:25px;
}
.rightsection
{
background-color:#252E35;
color:#62B2B3;
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
text-transform:capitalize;
}
.rightsectionheading
{
color:#62B2B3;
font-family:arial;
font-size:14px;
text-decoration:none;
font-weight:bold;
}
.greyline
{
background-color:#575757;
}
.footertext
{
color:#ffffff;
font-family:arial;
font-size:11px;
text-decoration:none;
font-weight:normal;
}
.section1
{
background-color:#1B1E23;
color:#ffffff;
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
}
.normaltext
{
text-align:justify;
font-size:12px;
font-family:arial;
color:#b5bec3;
text-decoration:none;
font-weight:normal;
}

.section1header
{
color:#62B2B3;
font-family:arial;
font-size:16px;
text-decoration:none;
font-weight:bold;
}
.copyrightcolor
{
font-family:arial;
font-size:10px;
text-decoration:none;
font-weight:normal;
color:#62B2B3;
}

.copyrightfont
{
font-family:arial;
font-size:10px;
text-decoration:none;
font-weight:normal;
color:#b5bec3;
}
p
{
text-align:justify;
}
.normallink
{
text-align:justify;
font-size:12px;
font-family:arial;
color:#62B2B3;
text-decoration:none;
font-weight:normal;
text-decoration:underline;
}

.marque_link
{
text-align:justify;
font-size:16px;
font-family:arial;
color:#62B2B3;
text-decoration:none;
font-weight:normal;
}

.imgborder
{
border-color:#252E35;
}
.logoborder
{
border-color:#000000;
}
.logoborder
{
border-color:#000000;
}
.tablebody
{
background-color:#1B1E23;
/*818286*/
}
.table
{
border:1px solid #1B1E23;
background-color:#818286;
text-align:justify;
font-size:14px;
font-family:"Times New Roman", Times, serif;
color:#000000;
text-decoration:none;
font-weight:normal;
text-align:center;

}
.section1header1
{
color:#62B2B3;
font-family:arial;
font-size:16px;
text-decoration:none;
font-weight:bold;
}
.tablesubmenu1
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#62B2B3;
background-color:#252E35;
border-bottom:1px solid #818286;
}
.tablesubmenu_borderless
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#62B2B3;
background-color:#252E35;
}
.textdefaul_tbl
{
text-align:justify;
font-size:13px;
font-family:arial;
color:#b5bec3;
text-decoration:none;
font-weight:normal;
background-color:#1B1E23;
}
.fontcolor
{
font-size:14px;
font-family:arial;
color:#62B2B3;
}
.fontunlink
{
font-size:12px;
font-family:arial;
color:#62B2B3;
}
.verticalmenu
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
background-color:#999999;
color:#000000;
}
.horizontalmenu
{
font-family:arial;
font-size:12px;
text-decoration:none;
font-weight:normal;
background-color:#000000;
color:#FFFFFF;
}
.servicealgin
{
text-align:right;
font-size:12px;
font-family:arial;
color:#b5bec3;
text-decoration:none;
font-weight:normal;
}
.hindi
{
text-align:justify;
font-size:14px;
font-family:"Kruti Dev 110";
color:#b5bec3;
text-decoration:none;
font-weight:normal;
}
.hindisubmenu
{
font-family:"Kruti Dev 110";
font-size:12px;
text-decoration:none;
font-weight:normal;
color:#62B2B3;
background-color:#252E35;
}

.hindicaption
{
font-family:"Kruti Dev 110";
font-size:18px;
text-decoration:none;
font-weight:normal;
color:#62B2B3;
font-weight:500;
}
.skypeus
{
vertical-align:top;
}
.dot
{
color:#000000;
}



